Python Jobs
===========

.. zuul:autojob:: tox
.. zuul:autojob:: tox-py27
.. zuul:autojob:: tox-py34
.. zuul:autojob:: tox-py35
.. zuul:autojob:: tox-py36
.. zuul:autojob:: tox-py37
.. zuul:autojob:: tox-py38
.. zuul:autojob:: tox-py39
.. zuul:autojob:: tox-docs
.. zuul:autojob:: tox-linters
.. zuul:autojob:: tox-molecule
.. zuul:autojob:: tox-pep8
.. zuul:autojob:: tox-cover
.. zuul:autojob:: tox-bashate
.. zuul:autojob:: tox-nodejs-npm
.. zuul:autojob:: build-python-release
.. zuul:autojob:: python-upload-pypi
.. zuul:autojob:: build-sphinx-docs
.. zuul:autojob:: build-reno-releasenotes
